search cancel

CA Jasper server software compatible with CA UIM 9.2.0

book

Article ID: 188117

calendar_today

Updated On:

Products

DX Unified Infrastructure Management (Nimsoft / UIM)

Issue/Introduction


Which version of  CA Jasper server software compatible with CA UIM 9.2.0 ?

Environment

UIM 8.51
CABI JRS 6.3.0
CABI probe 3.2, 3.32

Resolution

Solution:-

CABI JRS 6.3.0 is supported with CABI probe version 3.2, 3.32 (UIM 8.5.1, UIM 9.0.2)

Additional Information

jasper versions are here:-
===================
https://techdocs.broadcom.com/content/broadcom/techdocs/us/en/ca-enterprise-software/it-operations-management/unified-infrastructure-management/9-0-2/release-notes/ca-business-intelligence-jasperreports-server-with-ca-uim-release-notes.htm